# Uses of Class
org.eclipse.birt.chart.computation.withoutaxes.SeriesRenderingHints

Packages that use SeriesRenderingHints
Package
Description
org.eclipse.birt.chart.computation.withoutaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withoutaxes package.

## Uses of SeriesRenderingHints in org.eclipse.birt.chart.computation.withoutaxes

Methods in org.eclipse.birt.chart.computation.withoutaxes that return SeriesRenderingHints
Modifier and Type
Method
Description
`SeriesRenderingHints`
PlotWithoutAxes.`getSeriesRenderingHints(SeriesDefinition sdOrthogonal, Series seOrthogonal)`